/* @import 'style.css'; */
/* @import './../../constants.css'; */
/*------------------------------------------------------------------------*/
/* Menu                                                                   */
/*------------------------------------------------------------------------*/
.navbar-custom{
  background-color: var( --bg-primary-color);
}

.navbar-custom .navbar-nav .nav-link.active, .navbar-nav .show > .nav-link{
  color: var( --bg-sixth-color);
}

.navbar-custom .dropdown-menu{
  background-color: var( --bg-primary-color);
  color: var( --bg-secondary-color);
}

.navbar-custom .dropdown-menu  a {
  display: block;
  padding: 0.5rem 1rem;
  color: var( --bg-secondary-color);
  text-decoration: none;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
  background-color: var( --bg-primary-color);
}

.navbar-custom .dropdown-menu :hover {
  color:  var( --bg-primary-color);
  background-color:var( --bg-secondary-color);
} 

